/mailboxes/{id}/autoresponder (PUT)
PUT
/mailboxes/{id}/autoresponder
const url = 'https://example.com/api/v1/mailboxes/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/autoresponder';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"enabled":false,"subject":"","body":"","intervalDays":1,"startsAt":null,"endsAt":null}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/v1/mailboxes/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/autoresponder \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "enabled": false, "subject": "", "body": "", "intervalDays": 1, "startsAt": null, "endsAt": null }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
Example
{ "enabled": false, "subject": "", "body": "", "intervalDays": 1, "startsAt": null, "endsAt": null}